<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_properties">
    <sys_properties action="INSERT_OR_UPDATE">
        <choices>error, warn, info, debug</choices>
        <description>Verbosity level for logging. Choices are error, warn, info and debug</description>
        <ignore_cache>false</ignore_cache>
        <is_private>false</is_private>
        <name>x_9104_trivia_now.logging.verbosity</name>
        <read_roles/>
        <suffix>logging.verbosity</suffix>
        <sys_class_name>sys_properties</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-05-03 20:56:40</sys_created_on>
        <sys_id>1e5e45cd4fea32005ec7c3818110c7d5</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>x_9104_trivia_now.logging.verbosity</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_properties_1e5e45cd4fea32005ec7c3818110c7d5</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-04 01:58:59</sys_updated_on>
        <type>string</type>
        <value>debug</value>
        <write_roles/>
    </sys_properties>
    <sys_translated_text action="delete_multiple" query="documentkey=1e5e45cd4fea32005ec7c3818110c7d5"/>
</record_update>
